<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>ALSat-1N</Name>
		<Status>Operational</Status>
		<NasaID>41789</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		
		        					<IARUCoordination>
	<Coordinated> true</Coordinated>
	<SupportingOrganisation>Centre de Développement des Satellite</SupportingOrganisation>
	<ProcessusStatus>Coordinated </ProcessusStatus>
	<URL> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=485</URL>
	<ResponsibleOperator>Djamel Eddine Baba Hamed 7X4TS</ResponsibleOperator>
	<ApplicationDate>2015-11-06</ApplicationDate>
	<CoordinationDecisionDate>2016-01-11 </CoordinationDecisionDate>
	<ContactPerson>	debabahamed@cds.asal.dz.nospam </ContactPerson>
</IARUCoordination>	
		
		
		
		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437650000</Frequency>
				<Modes>
					<Mode>FSK9k6  </Mode>
					<Speed>9600 bps </Speed>
				</Modes>
					<CallSign>AL1N</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>